@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Seymour+One&display=swap");
@import "mixins";

:root {
  --text-color: #fff;
  --text-color-inverse: #000;
  --background-color: #000;
  --background-color-transparent: rgb(0 0 0 / 90%);
  --background-color-transparent-light: rgb(0 0 0 / 35%);
  --background-color-inverse: #fff;
  --background-color-inverse-transparent: rgb(255 255 255 / 10%);
  --border-color: #fff;
}

*:not(svg *) {
  all: unset;
  display: revert;
}

a,
button {
  cursor: pointer;
}

body {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 21px;
  color: var(--text-color);
}
